Subject: Re: [Coco] cprep19 __FILE__ fix?
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Wed, 25 May 2011 13:53:46 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Tue, May 24, 2011 at 10:12:09PM -0700, Stephen H. Fischer wrote:
> The __DATE__ should (must) be changed to return a date in the 2xxx range as 
> it is "Today's" date.

OK, easy enough.  But someone who's good at binary patching and/or
disassembling things should fix Krieder's ctime() properly.  And that,
btw, would not be me.  I'm not very good with 6x09 assembler.

> My original suggestion, if I remember correctly, also included a creation 
> of a web page for the "C" Compiler and a single download of the current set.

Any volunteers?

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco